html, body, p, div, blockquote, span, ul, ol, dl, dt, dd, li, h1, h2, h3, h4, a, img {
  margin: 0;
  padding: 0;
  border: none;
}
body { 
 font: 18px "Geneva, Helvetica, Verdana, Arial, sans-serif";
 background-color: #FC9;
 text-align: center;
} 
div#full {
	width: 1000px;
        background-color: #FFF;
	border-radius: 1em;
	z-index: 1000;
	border: 5px solid #F60;
        margin: 2em auto;
        text-align: left;
}
img {
	margin: 10px;
	padding: 0px;
}
a {
	color: #09F;
}
img#logo {
 width: 200px;
 height: 150px;
 float: left;
 margin: 0px;
 padding: 10px 5px;
}	
table#nav {
 border-color: #F60;
 float: right;
 margin: 10px;
 font-size: 22px;
 }
 strong {
 font: bold 1.5em "Geneva, Helvetica, Verdana, Arial,  sans-serif";
 }
div#top { 
 position: relative; 
 top: 0px;
 padding-bottom:10px;
 } 
 div#main { 
 position: relative;
 padding: 10px;
 }
div#bottom { 
 position: relative;
 margin-top: 10px;
 padding: 10px;
 font-style: italic;
 font-weight: bold;
 background-color: #CCC;
 }
hr {
	background-color: #09F;
	height: 5px;
	width: 100%;
}
p {
	padding-top: 10px;
}
ul {
	padding: 10px 20px;
}
ol {
	padding: 10px 20px;
}
h1 {
 padding-bottom: 5px;
}